# std::__future_base::_Result< void > Struct Template Reference
[Futures]

Explicit specialization for void. More...

Inheritance diagram for std::__future_base::_Result< void >:
[legend]

List of all members.

## Public Attributes

- exception_ptr _M_error

## Detailed Description

### template<>
struct std::__future_base::_Result< void >

Explicit specialization for void.

Definition at line 471 of file future.

The documentation for this struct was generated from the following file:

- future